net.sourceforge.pmd.cpd

## Class VSRenderer

- java.lang.Object
- - net.sourceforge.pmd.cpd.VSRenderer

All Implemented Interfaces:
  Renderer

    public class VSRenderer
    extends Object
    implements Renderer

### Constructor Summary

Constructors
Constructor and Description
`VSRenderer()`

### Method Summary

Methods
`String` `render(Iterator<Match> matches)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VSRenderer

    public VSRenderer()

### Method Detail

#### render

    public String render(Iterator<Match> matches)

Specified by:
  `render` in interface `Renderer`